Openoffice-2.3 for FC6 ?

Robin Laing Robin.Laing at drdc-rddc.gc.ca
Fri Sep 28 16:38:02 UTC 2007


Karl-Olov Serrander wrote:
> Has anyone tried it ?
> 
> What to do with the old 2.0.4
> 
> Regards

I am running the official, non modified version from OOo and it is okay. 
  After fighting with sound in Impress and the requirement for the Java 
Media Framework, I am almost happy.

I cannot get Impress to save the sound files I create.

The improved charting is what I needed.

-- 
Robin Laing




More information about the users mailing list